# Copyright © VNG Realisatie 2023
# Licensed under the EUPL

apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: manager-internal-unauthenticated-tls
  namespace: fsc
spec:
  commonName: manager-fsc-nlx-manager-internal-unauthenticad
  dnsNames:
    - manager-fsc-nlx-manager-internal-unauthenticated
  issuerRef:
    name: internal
  duration: 8760h # 1 year
  renewBefore: 720h # 30 days
  secretName: manager-internal-unauthenticated-tls
  privateKey:
    size: 4096
